Bug 750727 - inscript keys not allowed when there is no word in suggestion box
Summary: inscript keys not allowed when there is no word in suggestion box
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-indic-table
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-02 08:17 UTC by Pravin Satpute
Modified: 2015-04-12 23:11 UTC (History)
4 users (show)

Fixed In Version: ibus-indic-table-1.3.1-22.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 20:58:16 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2011-11-02 08:17:11 UTC
Description of problem:
type kkk, auxiliary text only showing कक and not allow any other key after. But Due to this problem user will not able to type any word not present in the database. 

Version-Release number of selected component (if applicable):
ibus-indic-table-1.3.1-14.fc15.noarch


How reproducible:
every time

Steps to Reproduce:
1. Start marathi-inscript
2. press kkk
3. 
  
Actual results:
its not allowing anything after kkk

Expected results:
its should allow and show inscript characters in aux text

Additional info:

Comment 1 Fedora Update System 2011-12-06 04:52:38 UTC
ibus-indic-table-1.3.1-17.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-17.fc15

Comment 2 Fedora Update System 2011-12-06 04:52:56 UTC
ibus-indic-table-1.3.1-17.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-17.fc16

Comment 3 Fedora Update System 2011-12-10 19:46:42 UTC
Package ibus-indic-table-1.3.1-17.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-17.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16879/ibus-indic-table-1.3.1-17.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-20 07:27:11 UTC
ibus-indic-table-1.3.1-18.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-18.fc15

Comment 5 Fedora Update System 2011-12-20 07:27:38 UTC
ibus-indic-table-1.3.1-18.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-18.fc16

Comment 6 Pravin Satpute 2011-12-22 11:24:43 UTC
keys are now allowed, thanks for fix

Comment 7 Fedora Update System 2011-12-27 07:16:52 UTC
ibus-indic-table-1.3.1-19.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc15

Comment 8 Fedora Update System 2011-12-27 07:17:30 UTC
ibus-indic-table-1.3.1-19.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc16

Comment 9 Fedora Update System 2012-01-02 10:34:36 UTC
ibus-indic-table-1.3.1-20.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc15

Comment 10 Fedora Update System 2012-01-02 10:35:28 UTC
ibus-indic-table-1.3.1-20.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc16

Comment 11 Fedora Update System 2012-01-03 09:37:13 UTC
ibus-indic-table-1.3.1-22.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc15

Comment 12 Fedora Update System 2012-01-03 09:38:01 UTC
ibus-indic-table-1.3.1-22.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc16

Comment 13 Fedora Update System 2012-01-05 20:58:16 UTC
ibus-indic-table-1.3.1-22.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2012-01-05 21:07:31 UTC
ibus-indic-table-1.3.1-22.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.